/* 
   Localizable.strings (zh_CN)
 */

// Main Window Button
"Back" = "上一步";
"Next" = "下一步";
"Cancel" = "取消";

// Model Window
"Model" = "机型";
"Select the model you want to install, and then click Next." = "选择想要安装的机型，然后点击下一步。";

// IF Window
"Connection Type" = "连接类型";
"Select the connection type of the device you want to install, and then click Next." = "请选择要安装设备的连接类型，然后点击下一步。";
"Local Connection (USB)" = "本地连接（USB）";
"Wired Network Connection (Ethernet)" = "有线网络连接（以太网）";
"Wireless Network Connection" = "无线网络连接";

// WLAN Window
"Choose the device you want to install" = "选择想要安装的设备";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "如果设备没有出现在列表中，请点击设置按钮配置无线设置。";
"Device name" = "设备名称";
"IP address" = "IP地址";
"Location" = "位置";
"Setup" = "设置";

// Install check
"kCannotInstall" = "不支持该版本操作系统。\n无法安装软件。";
"kCannotInstallTooOld" = "请检查您机型的系统要求，并在适合的操作系统版本上安装。\n将系统更新至Mac OS X %@或更高版本后，请重试。";
"kCannotInstallTooNew" = "本软件所包含的驱动程序不适用于您计算机操作系统。\n请访问联想网站获取最新的更新信息。";
"Close" = "关闭";
